<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepDelayClientSync Property
DatabaseEnvironment Class See Also Send Feedback

If true, the client should delay synchronizing to a newly declared master (defaults to false). Clients configured in this way remain unsynchronized until the application calls RepSync()()().

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool RepDelayClientSync { get; set; }

Visual Basic (Declaration)

    Public Property RepDelayClientSync As Boolean

Visual C++

    public:
    property bool RepDelayClientSync {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace